## {{page-title}}

<style>
body {font-family: Arial;}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
</style>
</head>
<body>

<p>Description of Profiles, Differentials, Snapshots.</p>

<div class="tab">
  <button class="tablinks" onclick="openCity(event, 'Snapshot')" >Snapshot</button>
  <button class="tablinks" onclick="openCity(event, 'Diffrential')">Diffrential</button>
  <button class="tablinks" onclick="openCity(event, 'Hybrid')">Hybrid</button>
</div>

<div id="Snapshot" class="tabcontent">
  <h3>Snapshot view</h3>
  <p>{{tree:hie2/patientuvips, snapshot}}</p>
</div>

<div id="Diffrential" class="tabcontent">
  <h3>Diffrential view</h3>
  <p>{{tree:hie2/patientuvips, diff}}</p> 
</div>

<div id="Hybrid" class="tabcontent">
  <h3>Hybrid view</h3>
  <p>{{tree:hie2/patientuvips, hybrid}}</p>
</div>

<script>
function openCity(evt, cityName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(cityName).style.display = "block";
  evt.currentTarget.className += " active";
}

// Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>
   
</body>